<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.extract.exports.information">
    <module_version install_time="1240144350552" last="true" origin="installer" specification_version="1.0.2">
        <file crc="277537172" name="config/Modules/tr-extract-exports-information.xml"/>
        <file crc="628275072" name="modules/docs/tr-extract-exports-information.jar"/>
        <file crc="1384217252" name="modules/tr-extract-exports-information.jar"/>
    </module_version>
</module>
